<component name="libraryTable">
  <library name="Maven: org.jeecgframework.boot:hibernate-re:3.2.0-beta">
    <CLASSES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/org/jeecgframework/boot/hibernate-re/3.2.0-beta/hibernate-re-3.2.0-beta.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/org/jeecgframework/boot/hibernate-re/3.2.0-beta/hibernate-re-3.2.0-beta-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/org/jeecgframework/boot/hibernate-re/3.2.0-beta/hibernate-re-3.2.0-beta-sources.jar!/" />
    </SOURCES>
  </library>
</component>